@charset "UTF-8";
/* CSS Document */

html {
	margin-top: 50px;
}

body {
	font: Arial, Verdana, Helvetica, sans-serif;
	background: black;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/
	font-size: 13px;
	color: white;
	/*line-height: 18px;*/
	line-height: 20px;
	padding-bottom: 4px;
}

div {
	padding: 0px;
	margin: 0px;
	line-height: 0px;
	font-size: 1px;
}

table {
	margin: 0;
	padding: 0;
	border: 0 none;
}

img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.twoColFixLt #container { 
	width: 1030px;
	margin: 0 auto;
	text-align: left;
	height: 570px;
	background: url(./img_lay_de/bg.jpg) no-repeat;
}

.twoColFixLt #menu_left {
	float: left;
	width: 160px;
	padding: 0;
	margin: 0;
	border: 0 none;
	/*background-color: green;*/
}

.twoColFixLt #contentBox { 
	margin: 0 0 0 160px;
	padding: 0;
	border: 0 none;
	/*background-color: red;*/
}

#top_menu {
	overflow: hidden;
	width: 864px;
	height: 25px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#textbox {
	padding-top: 72px;
	padding-left: 100px;
	width: 600px;
	/*background-color: lime;*/
}

#linkbox {
	width: 864px;
	overflow: hidden;
}

#thumbbox {
	margin-top: 82px;
	margin-left: 100px;
	width: 544px;
	height: 270px;
	/*background-color: lime;*/
}

.thumbnail {
	margin-right: 50px;
	margin-bottom: 50px;	
}

.thumbpagenumber { 
	text-align: center;
	height: 16px;
	margin: 0;
	padding: 0;
}

#image_landscape {
	margin-top: 42px;
	margin-left: 120px;
	/*width: 544px;
		height: 270px;*/
	/*background-color: lime;*/
}

#image_portrait {
	margin-top: 42px;
	/*background-color: lime;*/
	
}

.feedback_text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/
	font-size: 13px;
	color: black;
	line-height: 18px;
}

a:hover, a:active, a:focus, a:active {
    outline: none;
    -moz-outline-style: none;
}